## python-anysqlite 0.0.5

=== debian/changelog ===
python-anysqlite (0.0.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1129009)

 -- Boyuan Yang <byang@debian.org>  Wed, 25 Feb 2026 13:46:51 -0500
