=== debian/control ===
Source: python-anysqlite
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3,
 python3-anyio,
 python3-hatch-fancy-pypi-readme,
 python3-hatchling,
 python3-trio,
 python3-pytest <!nocheck>,
Standards-Version: 4.7.3
Homepage: https://github.com/karpetrosyan/anysqlite
Vcs-Git: https://salsa.debian.org/python-team/packages/python-anysqlite.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-anysqlite
Description: Python async/await interface to the standard sqlite3 library
 Anysqlite provides an async/await interface to the standard sqlite3 library
 and supports both trio and asyncio backends using the power of Anyio.

Package: python3-anysqlite
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-trio,
Description: ${source:Synopsis}
 ${source:Extended-Description}
