=== debian/watch ===
Version: 5

Template: GitHub
Owner: karpetrosyan
Project: anysqlite
